## sbws 0.6.0

=== debian/changelog ===
sbws (0.6.0-1) unstable; urgency=low

  * Initial debian import. Closes: #903977.

 -- ju xor <ju@riseup.net>  Thu, 16 Aug 2018 14:44:32 +0100
