=== debian/control ===
Source: sbws
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: ju xor <ju@riseup.net>
Section: net
Priority: optional
Build-Depends:
 adduser,
 debhelper (>= 11~),
 dh-python,
 pkg-config,
 python3,
 python3-all,
 python3-setuptools,
 python3-socks,
 python3-stem,
 python3-sphinx,
 python3-recommonmark,
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/pkg-security-team/sbws
Vcs-Git: https://salsa.debian.org/pkg-security-team/sbws.git
Homepage: https://git.torproject.org/sbws.git

Package: sbws
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 adduser,
 python3-socks,
 python3-stem,
 tor,
Recommends:
 systemd,
Description: Simple Bandwidth Scanner for the Tor network
 Simple Bandwidth Scanner (sbws) scan the Tor network and generates
 bandwidth list files (also called measurements).
 .
 Bandwidth list files contain the Tor relays' bandwidths scaled.
 The are read by the Tor directory authorities to assign weights to the relays
 during heir votes. The specification of the Bandwidth list format is in
 https://gitweb.torproject.org/torspec.git/tree/bandwidth-file-spec.txt
 .
 The scanner (also called generator) builds two hop circuits consisting
 of the relay being measured and a fast exit.
 Over these circuits it measures RTT and download performance.
 .
 sbws is intended to be run by the Tor directory/bandwidth authorities or
 researchers in test networks.

Package: sbws-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Simple Bandwidth Scanner
 Tor bandwidth scanner that generates bandwidth list (measurements) files
 to be read by Directory Authorities.
 .
 This package contains the sbws documentation.
