=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=sbws
export PYBUILD_DESTDIR=debian/sbws
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -N -bhtml docs/source/ docs/build/html # HTML generator

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start
