=== debian/watch ===
version=3
# TODO: use https://dist.torproject.org/ when available
opts=uversionmangle=s/(rc|a|b|c)/~$1/, \
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/simple-bw-scanner-$1\.tar\.gz/ \
  https://github.com/pastly/simple-bw-scanner/tags .*/v?(\d\S+)\.tar\.gz
