## sbws 1.0.2

=== debian/changelog ===
sbws (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * d/manpages: rename to d/sbws.manpages
  * Standards-Version: bump to 2.4.1 (no changes needed)
  * d/clean: include everything under doc/build
    since there is also man/, not only html/
  * d/control: add dvipng dependendy to build -doc
    since documentation includes latex mathematical formulae that are
    converted to images.
  * d/control: change project home to the main website.
    Instead of using the git URL that does not speak HTTP.
  * d/copyright: change source to the git Web interface
  * d/copyright: use https in the license URL
  * d/rules: check DEB_BUILD_OPTIONS.
    And also run the tests with all the installed python3 versions.
  * d/tests/control: add python3-all.
    So that all python3 versions can be tested.
    Change also format.
  * d/service: restrict dir permissions
  * d/systemd: Add environment variable
  * Remove RTT from description.
    Since it is disabled by default in v1.0.0
  * Fix Vcs URL to the correct team
  * Remove fix for stem old version
  * Update patch removing third party requests
  * d/manpages: use the ones generated by sphinx
  * d/control,rules: run pytest
  * d/control: Add dependency to build docs
  * d/sbws.docs: include example config
  * d/watch: update to canonical GH url
    and check signatures
  * d/tests: add minimal autopkgtest run pytest
  * d/upstream: add signing keys

 -- ju xor <ju@riseup.net>  Thu, 01 Nov 2018 19:04:00 +0000
