=== debian/control ===
--- 
+++ 
@@ -8,17 +8,20 @@
  debhelper (>= 11~),
  dh-python,
  pkg-config,
+ dvipng,
  python3,
  python3-all,
+ python3-pytest,
  python3-setuptools,
  python3-socks,
- python3-stem,
+ python3-stem (>= 1.7.0),
  python3-sphinx,
  python3-recommonmark,
-Standards-Version: 4.2.0
-Vcs-Browser: https://salsa.debian.org/pkg-security-team/sbws
-Vcs-Git: https://salsa.debian.org/pkg-security-team/sbws.git
-Homepage: https://git.torproject.org/sbws.git
+ texlive-latex-extra,
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/sbws
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/sbws.git
+Homepage: https://sbws.readthedocs.io/
 
 Package: sbws
 Architecture: all
@@ -27,7 +30,7 @@
  ${python3:Depends},
  adduser,
  python3-socks,
- python3-stem,
+ python3-stem (>= 1.7.0),
  tor,
 Recommends:
  systemd,
@@ -42,10 +45,13 @@
  .
  The scanner (also called generator) builds two hop circuits consisting
  of the relay being measured and a fast exit.
- Over these circuits it measures RTT and download performance.
+ Over these circuits it measures download performance.
  .
- sbws is intended to be run by the Tor directory/bandwidth authorities or
- researchers in test networks.
+ **WARNING**: This software is intended to be run by researchers using a test
+ Tor network, such as chutney or shadow, or by the Tor bandwidth authorities
+ on the public Tor network.
+ Please do not run this software on the public Tor network unless you are one
+ of the Tor bandwidth authorities, to avoid creating unnecessary traffic.
 
 Package: sbws-doc
 Section: doc
