=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,14 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. sphinx-build -N -bhtml docs/source/ docs/build/html # HTML generator
+	PYTHONPATH=. sphinx-build -N -bman docs/source/ docs/build/man # man generator
 
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --no-start
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	# do not run integration tests since tor can not run in a chroot
+	# run pytest with all the installed python versions
+	for p in $(py3versions -i); do $p -m pytest tests/unit/; done
+endif
