## sbws 1.1.0

=== debian/changelog ===
sbws (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * d/sbws.docs: Moved file upstream
  * d/patches: Update to upstream
  * d/sbws.dirs: Rename .dir to dirs
  * d/sbws-doc.doc-base: Add file
  * Bump debhelper to 12
  * d/control: bump standards-version to 4.3.0
    (no changes needed)
  * d/control: Add Built-Using to sbws-doc
  * d/copyright: Update to 2019
  * d/copyright: Exclude *.egg-info file.
    They are not present in the source distribution but created when
    installing the package.
  * d/sbws.docs: Install the examples directory
    not only the file included, since the link in INSTALL.rst link to
    /examples/X.
  * d/sbws.service: Restrict read/write directories
  * d/sbws.postrm: Remove HOME if empty
    and mask/umask/purg deb-systemd-helper.
    To do not get error with piuparts on purge.

 -- ju xor <ju@riseup.net>  Fri, 05 Apr 2019 12:43:15 +0000
