=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends:
  adduser,
- debhelper (>= 11~),
+ debhelper (>= 12~),
  dh-python,
  pkg-config,
  dvipng,
@@ -18,7 +18,7 @@
  python3-sphinx,
  python3-recommonmark,
  texlive-latex-extra,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/sbws
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/sbws.git
 Homepage: https://sbws.readthedocs.io/
@@ -58,6 +58,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: Simple Bandwidth Scanner
  Tor bandwidth scanner that generates bandwidth list (measurements) files
  to be read by Directory Authorities.
