=== debian/watch ===
version=4
# TODO: use https://dist.torproject.org/ when available
opts="pgpsigurlmangle=s/archive\/v?(\d\S+)\.tar\.gz/releases\/download\/v$1\/v$1\.tar\.gz\.asc/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sbws-$1.tar.gz%" \
  https://github.com/torproject/sbws/releases .*/v?(\d\S+)\.tar\.gz
