## sbws 1.2.0

=== debian/changelog ===
sbws (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * d/watch: Update to gitlab releases
  * d/patches: Remove patch not needed anymore
    since upstream removed 3rd party link.
  * d/copyright: Update dates and upstream contact
  * d/sbws.docs: Replace .md to .rst
    since they're changed in upstream.
  * Bump to debhelper-compat 13
  * d/control: Bump Standards-Version to 4.5.1
    (no changes needed)
  * d/rules: List supported packages
    instead of installed ones.
    Removes lintian W debian-rules-uses-installed-python-versions.
  * d/control: Add Rules-Requires-Root
  * d/upstream: Add metadata file
  * d/control: Remove source dependency
    not needed anymore.
  * Automatic reformat with wrap-and-sort
  * d/tests/control: Add missing dependency
  * Prepare new release

 -- ju xor <ju@riseup.net>  Sat, 17 Apr 2021 19:11:05 +0000
