=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: sbws
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: ju xor <ju@riseup.net>
+Uploaders:
+ ju xor <ju@riseup.net>,
 Section: net
 Priority: optional
 Build-Depends:
  adduser,
- debhelper (>= 12~),
+ debhelper-compat (= 13),
  dh-python,
+ dvipng,
  pkg-config,
- dvipng,
  python3,
  python3-all,
  python3-pytest,
  python3-setuptools,
  python3-socks,
+ python3-sphinx,
  python3-stem (>= 1.7.0),
- python3-sphinx,
- python3-recommonmark,
  texlive-latex-extra,
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/sbws
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/sbws.git
 Homepage: https://sbws.readthedocs.io/
@@ -26,12 +27,12 @@
 Package: sbws
 Architecture: all
 Depends:
- ${misc:Depends},
- ${python3:Depends},
  adduser,
  python3-socks,
  python3-stem (>= 1.7.0),
  tor,
+ ${misc:Depends},
+ ${python3:Depends},
 Recommends:
  systemd,
 Description: Simple Bandwidth Scanner for the Tor network
@@ -56,9 +57,11 @@
 Package: sbws-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: Simple Bandwidth Scanner
  Tor bandwidth scanner that generates bandwidth list (measurements) files
  to be read by Directory Authorities.
