=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,5 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# do not run integration tests since tor can not run in a chroot
 	# run pytest with all the installed python versions
-	for p in $(py3versions -i); do $p -m pytest tests/unit/; done
+	for p in $(py3versions -s); do $p -m pytest tests/unit/; done
 endif
