=== debian/tests/control ===
Tests: pytest
Depends:
 python3-all,
 python3-freezegun,
 python3-pytest,
 @,
