## sbws 1.3.0

=== debian/changelog ===
sbws (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * d/control: Add new dependency
  * d/copyright: update source canonical url
  * d/tests/control: add new dependency that was missing
  * d/upstream/metadata, d/control: Update docs link
  * Prepare new release

 -- ju xor <ju@riseup.net>  Thu, 19 Aug 2021 10:23:03 +0000
