=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  pkg-config,
  python3,
  python3-all,
+ python3-psutil,
  python3-pytest,
  python3-setuptools,
  python3-socks,
@@ -22,12 +23,13 @@
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/sbws
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/sbws.git
-Homepage: https://sbws.readthedocs.io/
+Homepage: https://tpo.pages.torproject.net/network-health/sbws/
 
 Package: sbws
 Architecture: all
 Depends:
  adduser,
+ python3-psutil,
  python3-socks,
  python3-stem (>= 1.7.0),
  tor,
