## sbws 1.4.0

=== debian/changelog ===
sbws (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * d/control: Add new upstream dependency
  * d/control: Upgrade upstream dependency
  * d/control: Bump Standards-Version to 4.6.0.
    No changes required.
  * d/control: Remove Built-Using from sbws-doc
  * d/copyright: Update for 2022

 -- ju xor <ju@riseup.net>  Thu, 03 Mar 2022 18:19:59 +0000
