=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
  python3-setuptools,
  python3-socks,
  python3-sphinx,
- python3-stem (>= 1.7.0),
+ python3-stem (>= 1.8.0),
+ python3-versioneer,
  texlive-latex-extra,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/sbws
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/sbws.git
 Homepage: https://tpo.pages.torproject.net/network-health/sbws/
@@ -31,7 +32,8 @@
  adduser,
  python3-psutil,
  python3-socks,
- python3-stem (>= 1.7.0),
+ python3-stem (>= 1.8.0),
+ python3-versioneer,
  tor,
  ${misc:Depends},
  ${python3:Depends},
@@ -62,8 +64,6 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Built-Using:
- ${sphinxdoc:Built-Using},
 Description: Simple Bandwidth Scanner
  Tor bandwidth scanner that generates bandwidth list (measurements) files
  to be read by Directory Authorities.
