## sbws 1.5.2

=== docs/Makefile ===
--- 
+++ 
@@ -13,6 +13,8 @@
 PYREVERSE     = pyreverse
 PYREVERSE_FLAGS = -o svg -p sbws ../sbws
 UMLSVG := $(PYREVERSE) $(PYREVERSE_FLAGS);mv *.svg $(IMAGEDIRS);mkdir -p $(BUILDDIRIMAGES);cp $(IMAGEDIRS)/*.svg $(BUILDDIRIMAGES)
+PLANTUML := plantuml
+PLANTUML_CMD := $(PLANTUML) -tsvg -o ../$(IMAGEDIRS) $(SOURCEDIR)/*.puml
 
 # Put it first so that "make" without argument is like "make help".
 help:
@@ -24,6 +26,10 @@
 	@echo "Generating UML SVG"
 	$(UMLSVG)
 
+plantuml:
+	@echo "Generating plantuml .svg files."
+	$(PLANTUML_CMD)
+
 # Catch-all target: route all unknown targets to Sphinx using the new
 # "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
 %: Makefile
