=== debian/changelog ===
sbws (1.5.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:45:22 +0200

sbws (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * d/control: Bump Standards-Version to 4.6.1.
    No changes required.

 -- ju xor <ju@riseup.net>  Thu, 19 May 2022 15:14:53 +0000
