=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-versioneer,
  texlive-latex-extra,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/sbws
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/sbws.git
 Homepage: https://tpo.pages.torproject.net/network-health/sbws/
