## sbws 1.7.0

=== debian/changelog ===
sbws (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0

 -- ju xor <ju@riseup.net>  Wed, 26 Jul 2023 11:04:12 +0000

sbws (1.6.0-1) experimental; urgency=medium

  * d/gbp.conf, watch: Remove upstream-vcs-tag and
    add compression, to continue importing upstream from tarball
  * New upstream version 1.6.0
  * d/control: Bump Standards-Version to 4.6.2
  * d/: Add systemd timers and remove cron.
    Removes lintian W missing-systemd-timer-for-cron-script.
    Also, add `SUPERVISED` env var to use the same settings/home as the
    main systemd service.
    Closes https://gitlab.torproject.org/tpo/network-health/sbws/-/issues/40149
  * d/copyright: Update for 2023
  * d/NEWS: Inform about removing /etc/cron.d/sbws

 -- ju xor <ju@riseup.net>  Mon, 27 Mar 2023 14:37:36 +0000
