## sbws 1.8.0

=== debian/changelog ===
sbws (1.8.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- ju xor <ju@riseup.net>  Wed, 13 Sep 2023 13:50:27 +0000

sbws (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0

 -- ju xor <ju@riseup.net>  Wed, 13 Sep 2023 08:35:51 +0000
