## sbws 1.8.1

=== debian/changelog ===
sbws (1.8.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports. 

 -- ju xor <ju@riseup.net>  Tue, 24 Oct 2023 08:47:40 +0000

sbws (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1

 -- ju xor <ju@riseup.net>  Thu, 19 Oct 2023 14:23:05 +0000
