=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 	PYTHONPATH=. sphinx-build -N -bman docs/source/ docs/build/man # man generator
 
 override_dh_installsystemd:
-	dh_installsystemd --no-enable --no-start
+	dh_installsystemd --no-enable --no-start --name=sbws
+	dh_installsystemd --no-enable --no-start --name=sbws_generate
+	dh_installsystemd --no-enable --no-start --name=sbws_cleanup
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
