## sbws 1.9.0

=== debian/changelog ===
sbws (1.9.0-2) unstable; urgency=medium

  * fix erroneous conffile prompt on upgrade (Closes: #1071057)
  * d/control:
    + replace obsolete pkg-config with pkgconf
    + bump Standards-Version, no changes needed
    + fix URL in description
    + add myself to Uploaders

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 09 Sep 2024 08:13:40 -0400

sbws (1.9.0-1) unstable; urgency=medium

  * move to DEP-14 branch naming
  * d/copyright: Update for 2023
  * d/control: Keep running/restart units on upgrades.
    Also enable and start them on install.
    Closes https://gitlab.torproject.org/tpo/network-health/sbws/-/issues/40192
  * d/control: Add missing systemd dependency
  * d/control: Stop packaging sbws-doc
    since it's probably not installed, add more complexity and docs are
    available online at https://tpo.pages.torproject.net/network-health/sbws/.
  * d/sbws.cron.d: Re-introduce cron jobs
    so that the operator can choose between them and systemd timers.
    Bugfix a9be1d565b5b848608a9fe9d694be4195cb4c42f.
  * Add examples to send mail on unit failure.
    Closes https://gitlab.torproject.org/tpo/network-health/sbws/-/issues/40178
  * New upstream version 1.9.0

 -- ju xor <ju@riseup.net>  Wed, 24 Jan 2024 07:23:46 +0000
