=== debian/control ===
Source: sbws
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders:
 ju xor <ju@riseup.net>,
 Jérôme Charaoui <jerome@riseup.net>,
Section: net
Priority: optional
Build-Depends:
 adduser,
 debhelper-compat (= 13),
 dh-python,
 pkgconf,
 python3,
 python3-all,
 python3-psutil,
 python3-pytest,
 python3-setuptools,
 python3-socks,
 python3-sphinx,
 python3-stem (>= 1.8.0),
 python3-versioneer,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/sbws
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/sbws.git
Homepage: https://tpo.pages.torproject.net/network-health/sbws/

Package: sbws
Architecture: all
Depends:
 adduser,
 python3-psutil,
 python3-socks,
 python3-stem (>= 1.8.0),
 python3-versioneer,
 systemd,
 tor,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: Simple Bandwidth Scanner for the Tor network
 Simple Bandwidth Scanner (sbws) scan the Tor network and generates
 bandwidth list files (also called measurements).
 .
 Bandwidth list files contain the Tor relays' bandwidths scaled.
 The are read by the Tor directory authorities to assign weights to the relays
 during heir votes. The specification of the Bandwidth list format is in
 https://spec.torproject.org/bandwidth-file-spec/index.html
 .
 The scanner (also called generator) builds two hop circuits consisting
 of the relay being measured and a fast exit.
 Over these circuits it measures download performance.
 .
 **WARNING**: This software is intended to be run by researchers using a test
 Tor network, such as chutney or shadow, or by the Tor bandwidth authorities
 on the public Tor network.
 Please do not run this software on the public Tor network unless you are one
 of the Tor bandwidth authorities, to avoid creating unnecessary traffic.
