=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,12 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. sphinx-build -N -bhtml docs/source/ docs/build/html # HTML generator
 	PYTHONPATH=. sphinx-build -N -bman docs/source/ docs/build/man # man generator
 
 override_dh_installsystemd:
-	dh_installsystemd --no-enable --no-start --name=sbws
-	dh_installsystemd --no-enable --no-start --name=sbws_generate
-	dh_installsystemd --no-enable --no-start --name=sbws_cleanup
+	dh_installsystemd --no-stop-on-upgrade --name=sbws
+	dh_installsystemd --no-stop-on-upgrade --name=sbws_generate
+	dh_installsystemd --no-stop-on-upgrade --name=sbws_cleanup
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
