## sbws 2.2.0

=== debian/changelog ===
sbws (2.2.0-1) unstable; urgency=medium

  * d/tests: Replace freezegun by time-machine
    as in unpstream. Also reorder deps
  * d/control: Remove Rules-Requires-Root
    set by default to no from dpkg version 1.22.13.
  * d/{control, rules}: Remove unneded dep sphinxdoc
  * d/control: Build using pyproject plugin
  * d/control: Bump Standards-Version to 4.7.2.
    No changes required.
  * d/sbws.triggers: Detect when tor binary is modified
    to restart sbws.
    Closes sbws#40206
  * d/clean: Ignore mypy cache
  * d/control: Remove no root and replace
    pkg-config by pkgconf
  * d/copyright: Update for 2025
  * New upstream version 2.2.0

 -- ju xor <ju@riseup.net>  Fri, 17 Oct 2025 09:29:41 +0000
