=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  debhelper-compat (= 13),
  dh-python,
  pkgconf,
+ pybuild-plugin-pyproject,
  python3,
  python3-all,
  python3-psutil,
@@ -19,8 +20,8 @@
  python3-sphinx,
  python3-stem (>= 1.8.0),
  python3-versioneer,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+ python3-wheel,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/sbws
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/sbws.git
 Homepage: https://tpo.pages.torproject.net/network-health/sbws/
@@ -37,7 +38,6 @@
  tor,
  ${misc:Depends},
  ${python3:Depends},
- ${sphinxdoc:Depends},
 Description: Simple Bandwidth Scanner for the Tor network
  Simple Bandwidth Scanner (sbws) scan the Tor network and generates
  bandwidth list files (also called measurements).
