=== debian/tests/control ===
Tests:
 pytest,
Depends:
 python3-all,
 python3-pytest,
 python3-pytest-mock,
 python3-time-machine,
 @,
