=== debian/watch ===
# https://wiki.debian.org/debian/watch#Gitlab
version=4
options="mode=git,pgpmode=gittag, compression=xz" \
  https://gitlab.torproject.org/tpo/network-health/sbws.git \
  refs/tags/v?@ANY_VERSION@
